Classic
Classic QR
Generate a QR code with solid fill and background colors.
GET
/
api
/
v1
/
classic
Classic QR
curl --request GET \
--url https://qr.spoo.me/api/v1/classicimport requests
url = "https://qr.spoo.me/api/v1/classic"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://qr.spoo.me/api/v1/classic', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": "<string>",
"code": "<string>",
"field": "<string>",
"details": null
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}{
"error": "<string>",
"code": "<string>",
"field": "<string>",
"details": null
}{
"error": "<string>",
"code": "<string>",
"field": "<string>",
"details": null
}Query Parameters
Text or URL to encode
Fill color (hex, name, or RGB)
Background color
Output size in pixels
Required range:
10 <= x <= 1000Module drawing style
Available options:
rounded, square, circle, gapped, horizontal_bars, vertical_bars Output format
Available options:
png, svg Response
Successful Response
Was this page helpful?
⌘I
Classic QR

